NATS C Client with JetStream and Streaming support 3.6.1 The nats.io C Client, Supported by Synadia Communications Inc.

Loading...
Searching...
No Matches
Public Attributes | List of all members
jsClusterInfo Struct Reference
Types

`#include <nats.h>`

## Public Attributes
char * | Name
char * | Leader
jsPeerInfo ** | Replicas
int | ReplicasLen

## Detailed Description

Information about the underlying set of servers that make up the stream or consumer.

## Member Data Documentation

## ◆ Name

char* jsClusterInfo::Name

## ◆ Leader

char* jsClusterInfo::Leader

## ◆ Replicas

jsPeerInfo** jsClusterInfo::Replicas

## ◆ ReplicasLen

int jsClusterInfo::ReplicasLen

The documentation for this struct was generated from the following file:

- nats.h